<?php

namespace App\Enums;

enum PartnershipStatus: string
{
    case Upcoming = 'upcoming';
    case Confirmed = 'confirmed';
    case Contacted = 'contacted';
    case Completed = 'completed';
    case Archived = 'archived';
}
